<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d242e8ad274ca6bc5ac424a0c6672369">
  <dict>
    <!--2018-09-10 14:27:12.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2018-09-10 14:27:12.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
